html{
	min-width:974px;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #FFFFFF;
}

body{
	margin:0;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	min-width:974px;
}

img{border-style:none;
}


.smallest {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #42362B; FONT-FAMILY: Arial, Verdana, Geneva
}
.smallestlink {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Geneva
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 20px;
	padding-left: 10px;
}
.nmsm {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #2F2724; FONT-FAMILY: Arial, Verdana, Geneva
}
.transparent4 {
	FONT-SIZE: 4pt; COLOR: black
}
.whiteframe {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
}
.nm {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whiteframehand {

	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	border: 1pt solid #FFFFFF;
	cursor: hand;
}
.hand {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	cursor: hand;
	border-top-width: 0pt;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 0;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.nmwhite {


	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Verdana, Geneva
}
.translucent {


	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #42362B; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Headerwhite {
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.nmwhite {


	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headerblack {
	FONT-SIZE: 18px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
}
.headerblacksmaller {

	FONT-SIZE: 16px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.varela{
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #000000;
	line-height: 20px;
}
.varelalarge {
	font-family: 'Varela Round', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #006699;
	line-height: 26px;
}
.varelasmall {

	font-family: 'Varela Round', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #000000;
}
.varelasmalwhite {
	font-family: 'Varela Round', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 16px;
}
.varelalargeWhite {

	font-family: 'Varela Round', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 26px;
}
.varelasmallblue {
	font-family: 'Varela Round', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #21749C;
	line-height: 20px;
}
.boxvarela {
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 20px;
	padding: 0px;
	border: 1px solid #FFFFFF;
}
.bgwhite {
	background: #ffffff;
}